/* You can add global styles to this file, and also import other style files */

.full-height,
.full-height body,
.full-height header,
.full-height header .view {
  height: 65vh;
}

@media (min-width:769px) and (max-width:790px) {
  .navbar .nav-item .nav-link {
    font-size: 0.60rem !important;
  }
}

@media (min-width:791px) and (max-width:890px) {
  .navbar .nav-item .nav-link {
    font-size: 0.68rem !important;
  }
}

@media (min-width:891px) and (max-width:1050px) {
  .navbar .nav-item .nav-link {
    font-size: 0.85rem !important;
  }
}

#home .navbar.navbar-dark .breadcrumb .nav-item .nav-link,
#home .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #212529;
}

#home .top-nav-collapse.navbar.navbar-dark .breadcrumb .nav-item .nav-link,
#home .top-nav-collapse.navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: white;
}

#home .h1-responsive,
#home .section-heading h1 {
  color: #212529 !important;
}
